---
title: "Mirror2dData"
excerpt: "Data for a mirror."
layout: manual
---

Data for a mirror.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `axis` |[`Axis2dOrEdgeReference`](/docs/kcl/types/Axis2dOrEdgeReference)| Axis to use as mirror. | No |


